cURL
curl --request GET \ --url https://app.openlight.tech/api/creator/v1/products \ --header 'Authorization: Bearer <token>'
{ "products": [ { "id": "<string>", "brand_id": "<string>", "asin": "<string>", "title": "<string>", "status": "<string>", "image_url": "<string>", "detail_page_url": "<string>", "marketplace_id": "<string>", "country_code": "<string>", "price_cents": 123, "currency": "<string>" } ], "next_cursor": "<string>" }
列出创作者可用的商品
Documentation IndexFetch the complete documentation index at: https://docs.openlight.tech/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.openlight.tech/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
x <= 100
Products visible to the creator
Show child attributes